package com.muyu.enterprise.cache.fence;

import com.muyu.common.cache.CacheAbsBasic;
import com.muyu.domain.CarFence;
import com.muyu.domain.resp.CarFenceResp;

/**
 * 电子围栏add缓存
 * @Author：yang
 * @Package：com.muyu.cache
 * @Project：cloud-server-8
 * @name：VehicleCacheService
 * @Date：2024/9/30 11:50
 */
public class VehicleCacheFenceAddService extends CacheAbsBasic<String, CarFence> {
    @Override
    public String keyPre() {
        return "CarFenceAdd:info:";
    }

    @Override
    public String decode(String key) {
        return key.replace("vehicle:info:","");
    }
}
